# npm-vue

## Project setup
```
npm install
```

### Compiles and hot-reloads for development
```
npm run serve
```

### Compiles and minifies for production
```
npm run build
```

### Lints and fixes files
```
npm run lint
```


### 依赖element 
```
import Vue from 'vue'
import App from './App.vue'
import vueButtonCoustom from 'vue-button-coustom'
import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';
Vue.config.productionTip = false
Vue.use(ElementUI)
Vue.use(vueButtonCoustom)
new Vue({
  render: h => h(App),
}).$mount('#app')
```

### Customize configuration
See [Configuration Reference](https://cli.vuejs.org/config/).
